Page MenuHomePhabricator

Change wgMetanamespace on idwikimedia to "Wikimedia Indonesia"
Closed, ResolvedPublic

Description

The wiki should be as close as possible to wikimedia.or.id (their old wiki), per T192726. There is difference between metanamespace on those two projects, which should be fixed.

Event Timeline

Urbanecm created this task.Jun 8 2018, 2:56 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 8 2018, 2:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 438271 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change $wgMetaNamespace and $wgMetaNamespaceTalk for idwikimedia

https://gerrit.wikimedia.org/r/438271

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Urbanecm raised the priority of this task from Normal to High.Jun 10 2018, 7:36 AM

Should have priority before other patches scheduled on User-Urbanecm, because this is needed for ensuring everything is imported, no incorrect red links appears (so links appears, because of the bad meta namespace) and so on.

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJun 10 2018, 7:36 AM

Change 438271 merged by jenkins-bot:
[operations/mediawiki-config@master] Change $wgMetaNamespace and $wgMetaNamespaceTalk for idwikimedia

https://gerrit.wikimedia.org/r/438271

Change 440122 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change meta namespace to Wikimedia_Indonesia on idwikimedia

https://gerrit.wikimedia.org/r/440122

Sorry all, I made a mistake in the patch. The patch above was reverted in https://gerrit.wikimedia.org/r/#/c/operations/mediawiki-config/+/440121/, the patch I uploaded now should fix it.

Change 440122 merged by 20after4:
[operations/mediawiki-config@master] Change meta namespace to Wikimedia_Indonesia on idwikimedia

https://gerrit.wikimedia.org/r/440122

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-06-13T18:20:48Z] <twentyafterfour@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: sync 5b47244 14ca2ba 63bc100m and 2569a77 refs T196488, T196744, T196727, T196763 (duration: 00m 57s)

Urbanecm closed this task as Resolved.Jun 13 2018, 6:27 PM

Deployed. Should anything be broken, please reopen&comment.

Vvjjkkii renamed this task from Change wgMetanamespace on idwikimedia to "Wikimedia Indonesia" to 7dbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot assigned this task to Urbanecm.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from 7dbaaaaaaa to Change wgMetanamespace on idwikimedia to "Wikimedia Indonesia".
CommunityTechBot added subscribers: gerritbot, Aklapper.